function search4()
{
	if(document.form1.abc[0].checked) window.open("http://www.baidu.com/s?tn=0564bbs_pg&word="+form1.key.value,"mspg6");
	if(document.form1.abc[1].checked) window.open("http://www.google.cn/search?hl=zh-CN&q="+form1.key.value,"mspg4");
	if(document.form1.abc[2].checked) window.open("http://mp3search.baidu.com/wstsearch?tn=0564bbs_pg&ct=134217728&lm=-1&rn=&word="+form1.key.value,"mspg7");
	if(document.form1.abc[3].checked) window.open("http://mp3search.baidu.com/wstsearch?tn=0564bbs_pg&ct=150994944&lm=-1&rn=&word="+form1.key.value,"mspg9");
	if(document.form1.abc[4].checked) window.open("http://www.baidu.com/i?ct=201326592&cl=2&lm=-1&tn=baiduimage&word="+form1.key.value,"mspg11");
	if(document.form1.abc[5].checked) window.open("http://tieba.baidu.com/f?kw="+form1.key.value,"mspg0");
	if(document.form1.abc[6].checked) window.open("http://zhidao.baidu.com/q?ct=17&pn=0&tn=ikaslist&rn=10&word="+form1.key.value,"mspg5");
	if(document.form1.abc[7].checked) window.open("http://news.baidu.com/ns?cl=2&rn=20&tn=news&word="+form1.key.value,"mspg15");
	if(document.form1.abc[8].checked) window.open("http://www.baidu.com/s?tn=0564bbs_pg&word=site%3Abm8.com.cn+"+form1.key.value,"mspg12");
	if(document.form1.abc[9].checked) window.open("http://video.baidu.com/v?ct=301989888&rn=20&pn=0&db=0&s=0&word="+form1.key.value,"mspg3");
	if(document.form1.abc[10].checked) window.open("http://map.baidu.com/m?word="+form1.key.value,"mspg14");
	if(document.form1.abc[11].checked) window.open("http://www.baidu.com/baidu?ft=all&q1="+form1.key.value,"mspg10");
	if(document.form1.abc[12].checked) window.open("http://bk.baidu.com/?kw="+form1.key.value+"&submit=search","mspg13");
	if(document.form1.abc[13].checked) window.open("http://www.baidu.com/baidu?ie=gb2312&bs=&sr=&z=&ct=1048576&cl=3&f=8&word="+form1.key.value,"mspg16");
	if(document.form1.abc[14].checked) window.open("http://www.yahoo.cn/search:"+form1.key.value,"mspg2");
	if(document.form1.abc[15].checked) window.open("http://www.gougou.com/search?id=1&search="+form1.key.value,"mspg1");
	return false
}